/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/@font-face {font-family: "Oswald";  src: url("Fonts/Oswald.eot"); /* IE9*/  src: url("Fonts/Oswald.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Oswald.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Oswald.woff") format("woff"), /* chrome、firefox */  url("Fonts/Oswald.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Oswald.svg#Oswald") format("svg"); /* iOS 4.1- */}@font-face {font-family: "Oswald Light V1";  src: url("Fonts/Oswald Light V1.eot"); /* IE9*/  src: url("Fonts/Oswald Light V1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Oswald Light V1.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Oswald Light V1.woff") format("woff"), /* chrome、firefox */  url("Fonts/Oswald Light V1.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Oswald Light V1.svg#Oswald Light V1") format("svg"); /* iOS 4.1- */}
@font-face {font-family: "Open Sans Bold";  src: url("Fonts/Open Sans Bold.eot"); /* IE9*/  src: url("Fonts/Open Sans Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Open Sans Bold.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Open Sans Bold.woff") format("woff"), /* chrome、firefox */  url("Fonts/Open Sans Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Open Sans Bold.svg#Open Sans Bold") format("svg"); /* iOS 4.1- */}@font-face {font-family: "Sans";  src: url("Fonts/Sans.eot"); /* IE9*/  src: url("Fonts/Sans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Sans.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Sans.woff") format("woff"), /* chrome、firefox */  url("Fonts/Sans.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Sans.svg#Sans") format("svg"); /* iOS 4.1- */}@font-face {font-family: "Open Sans Semibold";  src: url("Fonts/Open Sans Semibold.eot"); /* IE9*/  src: url("Fonts/Open Sans Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Open Sans Semibold.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Open Sans Semibold.woff") format("woff"), /* chrome、firefox */  url("Fonts/Open Sans Semibold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Open Sans Semibold.svg#Open Sans Semibold") format("svg"); /* iOS 4.1- */}@font-face {font-family: "Open Sans Light";  src: url("Fonts/Open Sans Light.eot"); /* IE9*/  src: url("Fonts/Open Sans Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Open Sans Light.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Open Sans Light.woff") format("woff"), /* chrome、firefox */  url("Fonts/Open Sans Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Open Sans Light.svg#Open Sans Light") format("svg"); /* iOS 4.1- */}@font-face {font-family: "Oswald Bold";  src: url("Fonts/Oswald Bold.eot"); /* IE9*/  src: url("Fonts/Oswald Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("Fonts/Oswald Bold.woff2") format("woff2"), /* chrome、firefox */  url("Fonts/Oswald Bold.woff") format("woff"), /* chrome、firefox */  url("Fonts/Oswald Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("Fonts/Oswald Bold.svg#Oswald Bold") format("svg"); /* iOS 4.1- */}
/*************** ADD CUSTOM CSS HERE.   ***************/p {		font-size:15px;	font-family: 'Open Sans';}#top-bar .flex-col li a {  color: #fff;  font-family: Open Sans Semibold;  font-weight: normal;}.nav > li > a { color:000;  font-family: Open Sans Semibold !important;  font-weight: normal !important;}#top-bar .container, #masthead .container {  font-family: Open Sans Semibold;  max-width: 100%;}
h2 {
  /*font-family: Oswald Bold !important;
  font-size: 45px !important;
  font-weight: bold !important;
  line-height: 55px !important;
  text-shadow: 2px 1px #000000 !important;*/
  }
#top-bar .flex-col li {
  border-left: 1px solid #636363;  margin: 0;  padding: 6px 14px 6px 6px;  text-align: center;
  }
#top-bar .container, #masthead .container {  max-width: 100%;}#top-bar.header-top.hide-for-sticky.nav-dark {  background: #000 none repeat scroll 0 0;}.header-search .is-small .icon-search {  color: #de5a32;}#masthead .header-search .is-small {  background: #ebebeb none repeat scroll 0 0;  padding: 10px 14px;}.header-button-1 .button.primary > span {  font-weight: normal;}.nav > li > a:hover, .nav > li.active > a, .nav > li.current > a, .nav > li > a.active, .nav > li > a.current, .nav-dropdown li.active > a, .nav-column li.active > a, .nav-dropdown > li > a:hover, .nav-column li > a:hover {  color: #de5a32;}.button span {  display: inline-block;  font-family: Open Sans Semibold;  font-size: 13px;  font-weight: normal;  line-height: 2.5 !important;  padding: 2px;  width: 150px;}.home-banner-top .text-inner.text-center > p {  font-family: Open Sans Semibold;  font-size: 16px;  margin-bottom: 0;  margin-top: 0;}.home-equp-text .col-inner > h1 {  color: #000;  font-family: Oswald Bold;  font-size: 36px;  font-weight: normal;}.home-equp-text .col-inner > p {  font-family: open sans;  font-size: 16px;}.home-posts {  background: #efedeb none repeat scroll 0 0;  padding-bottom: 4px !important;  padding-top: 50px !important;}.home-locations .col-inner > h3 {  font-family: Oswald Bold;  font-size: 21px;  font-weight: normal;}.nxt_t {  font-family: Oswald Light V1;}/*************** ADD CUSTOM CSS HERE END.   ***************/

@font-face {font-family: "Open Sans Extrabold";
  src: url("Fonts/Open Sans Extrabold.eot"); /* IE9*/
  src: url("Fonts/Open Sans Extrabold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("Fonts/Open Sans Extrabold.woff2") format("woff2"), /* chrome、firefox */
  url("Fonts/Open Sans Extrabold.woff") format("woff"), /* chrome、firefox */
  url("Fonts/Open Sans Extrabold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("Fonts/Open Sans Extrabold.svg#Open Sans Extrabold") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "Open Sans";
  src: url("Fonts/Open Sans.eot"); /* IE9*/
  src: url("Fonts/Open Sans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("Fonts/Open Sans.woff2") format("woff2"), /* chrome、firefox */
  url("Fonts/Open Sans.woff") format("woff"), /* chrome、firefox */
  url("Fonts/Open Sans.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("Fonts/Open Sans.svg#Open Sans") format("svg"); /* iOS 4.1- */
}
body {
  font-family: 'Open Sans' !important;
  color: #333;
}
.introduction-sec .col.small-12.large-12 .col-inner > h3 {
  color: #333333;
  font-family: Open Sans Extrabold;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
}

.mul_col1 {
  color: #333333;
  font-family: Open Sans Light;
  font-size: 16px;
}
.pro1-text {
  margin: auto;
}
.pro-table {
  padding-bottom: 0;
}
.mul_col {
  color: #de5a32;
  font-family: Open Sans Extrabold;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
}
.call-today {
  float: left;
  margin-top: 6px;
  text-transform: uppercase;
  vertical-align: middle;
}
.prod-images , .industries-images {
  padding-top: 80px !important;
}
#top-bar .flex-col ul.nav li select {
  background: transparent none repeat scroll 0 0;
  color: #fff;
  float: left;
  margin-left: 15px;
  width: auto;
}
#top-bar ul.nav .html.custom.html_topbar_left {
  background: #e15929 none repeat scroll 0 0;
}
.home-equp-row .col-inner .wpcf7 {
  padding-top: 20px;
}

.home-equp-row .col-inner .form-drp {
  float: left;
  margin-left: 8px;
  margin-right: 5px;
  width: 32%;
}

.home-equp-row .col-inner .form-drp > label select {
  background: #ebebeb none repeat scroll 0 0;
  border: medium none;
  font-family: Open Sans Semibold;
  font-weight: normal;
  height: 45px;
}
#top-bar .flex-row.container {
  padding-left: 0;
}
form .pro-form input {
  font-family: Open Sans Semibold;
  font-size: 13px;
  font-weight: normal;
  line-height: 2.5;
  padding: 2px 35px;
}
.home-equp-text {
  padding-top: 30px;
}
.home-locations .home-location-colone p, .home-locations .home-location-coltwo p, .home-locations .home-location-colthree p {
  font-family: Open Sans Light;
  font-size: 15px;
}
.products-banner .text-inner.text-left > p , .flex-banner .text-inner.text-left > p , .composite-banner .text-inner.text-left > p , .mine-banner .text-inner.text-left > p , .reinforce-banner .text-inner.text-left > p , .pvc-banner .text-inner.text-left > p , .drilling-top-home .text-inner.text-left > p , .liners-banner .text-inner.text-left > p , .other-banner .text-inner.text-left > p{
  font-family: Open Sans Semibold;
  font-size: 15px;
}
.industries-banner .text-inner.text-left > p {
  font-family: Open Sans Semibold;
  font-size: 15px;
}
.prod-images .box-text-inner h4 {
  font-family: Open Sans Semibold;
}
.industries-images .box-text-inner h4 {
  font-family: 'Open Sans';
}
.home-locations .home-location-colone p, .home-locations .home-location-coltwo p, .home-locations .home-location-colthree p {
  margin-bottom: 7px;
}
.home-locations .home-location-colone p:nth-of-type(1), .home-locations .home-location-coltwo p:nth-of-type(1), .home-locations .home-location-colthree p:nth-of-type(1) {
  margin-bottom: 20px;
}
.b_old {
  font-family: Open Sans semibold;
}
.b_ornge {
  color: #e15929;
}
.footer-1 .news-header {
  text-align: center;
}
.footer-1 .news-header > h3 {
  font-family: Oswald Bold;
  font-size: 35px;
  font-weight: normal;
  margin-bottom: 0;
  padding-top: 20px;
}
.footer-1 .news-header > p {
  font-family: Open Sans;
  font-size: 16px;
  margin-bottom: 16px;
}
#footer .footer-1 .news-form {
  margin: 0 auto;
  width: 60%;
}
#footer .footer-1 .news-form input:nth-of-type(1) {
  float: left;
  height: 49px;
  width: 89%;
}
#footer .footer-1 .news-form input:nth-of-type(2) {
  background: #000 url("https://www.plascorp.com.au/wp-content/uploads/2016/12/aro.png") no-repeat scroll center center;
  height: 49px;
  width: 49px;
}
.footer-2 h3 {
  font-family: Oswald Bold;
  font-size: 21px;
  font-weight: normal;
}
.footer-2 .is-divider.small {
  display: none;
}
.footer-2 p {
  font-family: Open Sans;
  font-size: 15px;
}
.footer-2 ul#menu-footer-products li > a {
  font-family: Open Sans;
  font-size: 15px;
}
#footer .footer-2 li {
  border: medium none;
}
.footer-2 .footer_contact_custom > p {
  margin-bottom: 3px;
}
.footer-2 .footer_contact_custom > p:nth-of-type(1) {
  margin-bottom: 25px;
}
.footer_contact_custom > p:nth-of-type(5) {
  padding-bottom: 25px;
}
.footer-2 .footer_contact_custom > img {
  border-top: 1px solid #636363;
  padding-top: 30px;
}
.footer-2 .row.dark.large-columns-4.mb-0 {
  border-bottom: 1px solid #636363;
}
.absolute-footer {
  padding-bottom: 50px;
  padding-top: 20px;
}
.absolute-footer .copyright-footer {
  font-family: Open Sans;
  font-size: 15px;

}
.banner-top-about .text-inner.text-left > p {
  font-family: Open Sans Semibold;
  font-size: 15px;
}
.download-banner .text-inner.text-left > p {
  font-family: Open Sans Semibold;
  font-size: 15px;
}
.contact-banner .text-inner.text-left > p , .thank-banner .text-inner.text-left > p , .industries .text-inner.text-left > p{
  font-family: Open Sans Semibold;
  font-size: 15px;
}
#masthead .flex-col ul.header-nav ul.nav-dropdown.nav-dropdown-default {
  padding: 0;
}
#masthead .flex-col ul.header-nav ul.nav-dropdown.nav-dropdown-default li a {
  font-family: Open Sans Bold;
  font-size: 15px;
  margin: 0;
  padding: 15px;
}
#masthead .flex-col ul.header-nav ul.nav-dropdown.nav-dropdown-default li a:hover {
  background: #e15929 none repeat scroll 0 0;
  color: #fff;
}
.about-info .col-inner > h3 {
  color: #000;
  font-family: Open Sans Bold;
  font-size: 16px;
  font-weight: normal;
}
.about-info .col-inner > p {
  color: #000;
  font-family: 'Open Sans';
  font-size: 15px;
}
.download-text .col-inner li {
  background: rgba(0, 0, 0, 0) url("https://www.plascorp.com.au/wp-content/uploads/2016/12/arrow_left_li.png") no-repeat scroll 2px 5px;
  color: #000;
  font-family: Open Sans Light;
  font-size: 13px;
  list-style-type: none;
  padding-left: 15px;
}
.download-text .col-inner > h3 {
  color: #000;
  font-family: Open Sans Extrabold;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
.contact-address .dark-head , .thank-address .dark-head {
  color: #000;
  font-family: Open Sans Semibold;
  font-size: 14px;
}
.contact-address .col-inner > p , .thank-address .col-inner > p {
  font-family: Open Sans Light;
  font-size: 14px;
}
#main .thank-sec h2 {
  color: #000;
  font-size: 36px !important;
  font-weight: normal !important;
  text-shadow: none !important;
}
.thank-sec .col-inner.text-center > p {
  color: #000;
  font-family: Open Sans Light;
  font-size: 16px;
}
.contact-form-sec h2 {
  color: #000;
  font-family: Oswald Bold !important;
  font-size: 36px;
  font-weight: normal !important;
  text-shadow: inherit !important;
}
.contact-form-sec form .contact-left {
  float: left;
  margin-right: 20px;
  width: 48%;
}
.contact-form-sec .contact-right {
  float: left;
  width: 48%;
}
.contact-form-sec .contact-form-div {
  margin: 0 auto;
  width: 90%;
}
.contact-form-sec .form-btn {
  text-align: right;
}
.contact-form-sec .form-btn input {
  font-family: Open Sans Semibold;
  font-size: 13px;
  font-weight: normal;
  line-height: 2.5;
  margin-right: 17px;
  padding: 2px 35px;
}
.contact-form-sec .contact-right textarea {
  box-shadow: none;
  color: #999;
  font-family: Open Sans Light;
  font-weight: normal;
  height: 186px;
}

.contact-form-sec form .contact-left label span input {
  border: 1px solid #e1e1e1;
  box-shadow: none;
  color: #000;
  font-family: Open Sans Light;
  font-weight: normal;
  height: 49px;
}
.home-equp-text select, .select2-container .select2-choice {
  background: #ebebeb url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAHCAYAAAD9NeaIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiIHhtcDpDcmVhdGVEYXRlPSIyMDE1LTA0LTE3VDE3OjEyOjQyKzAyOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTU4MjBDRURERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTU4MjBDRUVERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2RUVFRDJCNkREQzMxMUU0QTM3QUI4MEQzQjkxMTEyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNTgyMENFQ0RGNUIxMUU0QTM3QUI4MEQzQjkxMTEyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuShL/sAAABeSURBVHjaYszOzjZnYGDYCcT8DMSBv0AcP2XKlKVEqmdgAuKTQOwOxB+JtQCIibYAZgkDkRaRZQGyJYQsItsCdEtwWUSRBdgsQbeIYgtAgAWHOMwiJSBezkAhAAgwAJSTG/DI0S9VAAAAAElFTkSuQmCC") no-repeat scroll right center !important;
}
.home-equp-text select, .select2-container .select2-choice {
  background: #ebebeb url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAHCAYAAAD9NeaIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiIHhtcDpDcmVhdGVEYXRlPSIyMDE1LTA0LTE3VDE3OjEyOjQyKzAyOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTU4MjBDRURERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTU4MjBDRUVERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2RUVFRDJCNkREQzMxMUU0QTM3QUI4MEQzQjkxMTEyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNTgyMENFQ0RGNUIxMUU0QTM3QUI4MEQzQjkxMTEyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuShL/sAAABeSURBVHjaYszOzjZnYGDYCcT8DMSBv0AcP2XKlKVEqmdgAuKTQOwOxB+JtQCIibYAZgkDkRaRZQGyJYQsItsCdEtwWUSRBdgsQbeIYgtAgAWHOMwiJSBezkAhAAgwAJSTG/DI0S9VAAAAAElFTkSuQmCC") no-repeat scroll right center !important;
}
#top-bar select, .select2-container .select2-choice {
  -moz-appearance: none;
  background-color: #fff;
  background-image: url("https://www.plascorp.com.au/wp-content/uploads/2016/12/down_one_arrow.png") !important;
  background-position: 100% 53% !important;
  background-repeat: no-repeat !important;
  background-size: auto 15% !important;
  border-radius: 0;
  box-shadow: 0 -1.4em 1em 0 rgba(0, 0, 0, 0.02) inset;
  display: block;
}
#top-bar .flex-col ul.nav li select option {
  padding-right: 13px;
}
#icon_wrapper a i {
  font-size: 15px !important;
}

.about-info-image {
  margin-top: 7px;
}
.contact-address .col-inner > h3 , .thank-address .col-inner > h3 {
  color: #333;
  font-family: Oswald Bold;
  font-size: 24px;
  font-weight: normal;
}
.contact-form-sec .col.small-12.large-12 {
  padding-top: 30px;
}
.contact-form-sec form {
  margin-bottom: 0;
}
.footer-2 .dark #block_widget-2 > p {
  margin-top: 18px;
}
.home-locations .col.home-location-colone:nth-child(1), .home-locations .col.home-location-coltwo,.home-locations .col.home-location-colthree {
  border-right: 1px solid #636363;
}
.home-posts-row .box-text-inner > p {
  font-family: Open Sans;
  font-size: 14px;
}
.industries .col-inner > h3 {
  font-family: Oswald Bold;
  font-size: 21px;
  font-weight: normal;
}
.industries .col-inner > p, .mul_col1 {
  font-family: 'Open Sans' !important;
  font-size: 15px !important;
}
.miningindustry-info-image {
  margin-top: 10px;
}





/*************** ADD MOBILE ONLY CSS HERE  ***************/


@media (min-width:0px) and (max-width:767px){
	.mul_col {
  font-size: 20px;
  }
	.mul_col1 {
  font-size: 14px;
}
	.contact-form-sec .wpcf7-form-control.wpcf7-submit {
  margin: 0;
}
	.contact-form-sec form .contact-left {
  width: 100%;
}
	.contact-form-sec .contact-right {
  width: 100%;
}
	.contact-address .col-inner > h3 , .thank-address .col-inner > h3 {
  font-size: 18px;
}
h2 {
  font-size: 25px !important;
  line-height: 35px !important;
}
#main .home-banner .banner-layers .text-box.banner-layer, #main .about-banner .banner-layers .text-box.banner-layer, #main .download-banner .banner-layers .text-box.banner-layer, #main .contact-banner .banner-layers .text-box.banner-layer , #main .industries-banner .banner-layers .text-box.banner-layer , #main .thank-banner .banner-layers .text-box.banner-layer , #main .pvc-banner .banner-layers .text-box.banner-layer , #main .reinforce-banner  .banner-layers .text-box.banner-layer , #main .pvc-banner .banner-layers .text-box.banner-layer , #main .drilling-banner  .banner-layers .text-box.banner-layer , #main .liners-banner .banner-layers .text-box.banner-layer , #main .other-banner .banner-layers .text-box.banner-layer , #main .mine-banner .banner-layers .text-box.banner-layer , #main .composite-banner .banner-layers .text-box.banner-layer , #main .flex-banner .banner-layers .text-box.banner-layer {
  padding-right: 15px;
  width: 100%;
}
.home-equp-row .col-inner .form-drp {
  width: 95%;
}
}

	@media (min-width:568px) and (max-width:767px){
.home-posts .box-text-inner h4 {
  min-height: 50px;
}
.button span {
 width: 153px;
}
.home-posts .home-posts-row a {
  padding: 0 2px;
}
.contact-address .col.medium-4.small-12.large-4 , .thank-address .col.medium-4.small-12.large-4 {
  min-width: 50%;
}
}

	@media (min-width:0px) and (max-width:849px){
	#header .header-wrapper #top-bar {
  background: #e15929 none repeat scroll 0 0;
}
#top-bar .flex-row ul li {
  border: medium none;
}
#footer .footer-1 .news-form input:nth-of-type(1) {
  width: 85%;
}
#footer .footer-1 .news-form input:nth-of-type(2) {
  width: 15%;
  margin:0;
}
#footer .footer-1 .news-form {
  width: 100%;
}
	}


@media (min-width:568px) and (max-width:991px){
	.footer-2 .col.pb-0.widget {
  width: 50%;
}
#main .download-text .col.medium-4.small-12.large-4 {
  min-width: 50%;
}



}
@media (min-width:768px) and (max-width:991px){
.contact-address .col-inner > h3, .thank-address .col-inner > h3 {
  font-size: 20px;
 }
}









/***********  MOBILE ONLY CSS END HERE   **********/



/*NEW CSS*/
.page-id-80 ul.nav.top-bar-nav li#menu-item-191 a.nav-top-link {
    color: #aaaaaa;
}
.header-top ul.nav.top-bar-nav li a.nav-top-link {
    text-transform: uppercase;
    padding-left: 8px;
}
.wpsm-comptable-wrap #wpsm-table-14 > .wpsm-tbody > tr > td:nth-child(1) {
    padding-left: 15px;
}

.header-nav.header-nav-main.nav.nav-right.nav-uppercase > li {
    margin-right: 20px;
}

body.error404 .header-nav.header-nav-main.nav.nav-right.nav-uppercase > li:nth-child(1),
body.error404 .header-nav.header-nav-main.nav.nav-right.nav-uppercase > li:nth-child(2),
body.error404 .header-nav.header-nav-main.nav.nav-right.nav-uppercase > li:nth-child(3),
body.error404 .header-nav.header-nav-main.nav.nav-right.nav-uppercase > li:nth-child(4) {
    display: none;
}

body.error404 .nav.top-bar-nav.nav-right > li {
    display: none;
}
.header-top ul.nav.top-bar-nav li a.nav-top-link:after {
    border: none;
}

header #top-bar ul.nav.nav-left > li.custom.html_topbar_left > select {
    padding-right: 18px;
}
.wpsm_comptable_shortcode_echo {
    margin: auto;
    display: block;
}
.wpsm-comptable td {
	min-width: 100%;
}

/* New styles */
span.call-today.top-bar-call > a {
  font-size: 13px;
  margin-left: 10px;
}
.wpsm-comptable-wrap {
  overflow: inherit !important;
}
.overall-banner-text {
  font-size: 40px;
  text-align:left;
  text-transform: uppercase;
}
.wpsm_comptable_shortcode_echo {
  width: 100% !important;
}
.wpsm-thead-default th {
    max-width: 68px;
    font-size: 12px;
    width: auto;
    position: relative;
    display: table-cell;
}
.box-text{
min-height:235px;
}

/*@media only screen and (max-width: 1450px) {
  .wpsm_comptable_shortcode_echo {
    width: 100% !important;
  }
}*/
@media only screen and (max-width: 768px) {
 .is-divider.divider.clearfix {
    width: 100%;
  }
}.composite-2-sec #wpsm-table-39 .wpsm-thead-default th:nth-of-type(4) {  padding: 0;     width: 90px;}
@media (min-width:0px) and (max-width:991px){.composite-2-sec .newtable .wpsm-comptable .st-val {  padding-left: 0;  text-align: center;}}

p.bg_color_fx {
    background-color: #de5a32;
    margin-bottom: 0;
    padding: 10px 0 17px;
    color:#fff;
}